<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Форма ТСН 1а (метрополитен)" Params="CcguiCurrReportEditor" Version="от 22.02.2023" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
	<Descript Position="CcSmetaReportPosition">
		<Builder Base="CcDBRTFReportBuilder" User="">
			<Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
			<Node Code="CcDBDOCXReportBuilder" Name="в Word" OfficeID="16"/>
			<Node Code="CcDBExcelReportBuilder" Name="в Excel (*.xls)"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)"/>
		</Builder>
		<Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1" DecimalSeparator="0">
			<UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum="" DecimalSeparator=""/>
		</Page>
		<Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
			<Node Code="NPP" Name="№ по порядку" Width="1" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Code" Name="Шифр расценки и коды ресурсов" Width="2" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="Name" Name="Наименование работ и затрат" Width="2" Type="2" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Width="1.5" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Volume" Name="Кол-во единиц" Width="1.5" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="PriceForUnit" Name="Цена на единицу измерения, руб." Width="2" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="CorrectionFactors" Name="Поправочные коэффициенты" Width="1.5" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="WinterPrcCoeff" Name="Коэффициенты зимних удорожаний" Width="1.5" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="ConvertionFactor" Name="ВСЕГО в базисном уровне цен" Width="2" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="TotalPrice" Name="Коэффициенты пересчета и нормы НР и СП" Width="2" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Reference" Name="Всего в текущем уровне цен" Width="2" Type="0" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
		</Columns>
		<Styles Name="Шрифты" Class="CcguiReportStylesDescript">
			<Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
			<Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="Header" Name="Заголовок формы" FontName="Verdana" FontSize="10" FontStyle="4">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="Razdel" Name="Раздел" FontName="Verdana" FontSize="8" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
      <Node Code="LSEnding" Name="Концовка" FontName="Verdana" FontSize="8" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle="" />
      </Node>
		</Styles>
		<Borders Name="Границы" Class="CcguiReportBordersDescript">
			<Node Type="0"/>
			<Node Code="All" Type="0" State="256"/>
      <Node Code="Top" Type="2" State="2"/>
      <Node Code="Bottom" Type="2" State="8"/>
      <Node Code="TopAndBottom" Type="2" State="10"/>
		</Borders>
		<Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
			<Node Vert="0" Horz="0"/>
			<Node Code="Right" Vert="0" Horz="1"/>
			<Node Code="Center" Vert="0" Horz="2"/>
			<Node Code="Header" Vert="2" Horz="2"/>
			<Node Code="Razdel" Name="Раздел (подраздел) сметы" Vert="0" Horz="0">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Amount" Name="Количество" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Price" Name="Цены" Vert="0" Horz="1">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Index" Name="Индексы" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Nachisl" Name="Поправочные коэффициенты" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
		</Alignments>
		<Approximates>
			<Node Code="Prc" NumCount="2" Divider="0"/>
      <Node Code="Volume" NumCount="10" Divider="0" AddZero="0"/>
      <Node Code="Index" NumCount="3" Divider="0" AddZero="0"/>
      <Node Code="ZTR" NumCount="10" Divider="0" AddZero="0"/>
		</Approximates>
    <Rows>
      <TableDelimiter State="2560" Borders="TableDelimiter">
        <Cell/>
      </TableDelimiter>
      <RazlelEnding State="2080">
        <Cell/>
      </RazlelEnding>
      <SmetaEnding State="2080">
        <Cell Borders="Top"/>
      </SmetaEnding>
    </Rows>
	</Descript>
	<Data Class="CcguiReportDataDescript" Name="Структура">
    <Param Code="IsMetroReport" BaseData="1"/>
    <Param Code="RazdelName" BaseData="Раздел"/>
    <Param Code="TSNNRSPZPMPRC" BaseData="($NR$% и $SP$%)"/>
    <Data Name="Шапка">
      <Data Code="ContractInfo" Name="Договор" BaseState="0" UserState="">
        <Row>
          <Cell ColSpan="2" Alignment="Right" Value="Номер договора:"/>
          <Cell ColSpan="9" Data="ContractNum"/>
        </Row>
        <Row>
          <Cell ColSpan="2" Alignment="Right" Value="Дата договора:"/>
          <Cell ColSpan="9" Data="ContractDate"/>
        </Row>
        <Row/>
      </Data>
      <Data Code="ConstructionInfo" Name="Стройка" BaseState="0" UserState="">
        <Row>
          <Cell ColSpan="2" Alignment="Right" Value="Стройка:"/>
          <Cell ColSpan="9" Data="Construction"/>
        </Row>
      </Data>
      <Data Code="ObjectInfo" Name="Объект" BaseState="0" UserState="">
        <Row>
          <Cell ColSpan="2" Alignment="Right" Value="Объект:"/>
          <Cell ColSpan="9" Data="Object"/>
        </Row>
      </Data>
      <Data Code="SmetaInfo" Name="Смета" BaseState="0" UserState="">
        <Row State="2048">
          <Cell Alignment="Center" Value="ЛОКАЛЬНАЯ СМЕТА №$DATA$" Data="ArhNumber" Style="Header"/>
        </Row>
        <Row State="2048">
          <Cell Alignment="Center" Value="(локальный сметный расчет)" Style="Subscript"/>
        </Row>
        <Row State="2048">
          <Cell Alignment="Center" Value="на $DATA$" Data="SmetaName" Style="Header"/>
        </Row>
        <Row State="2048">
          <Cell Alignment="Center" Value="(наименование работ и затрат, наименование объекта)" Style="Subscript"/>
        </Row>
      </Data>
      <Data Code="JustificationInfo" Name="Основание" BaseState="0" UserState="">
        <Row>
          <Cell ColSpan="2" Alignment="Right" Value="Основание:"/>
          <Cell ColSpan="9" Data="Justification"/>
        </Row>
      </Data>
      <Data Code="HeadingInfo" Name="Итоговые значения" BaseState="0" UserState="">
        <Data>
          <Row>
            <Cell/>
            <Cell/>
            <Cell/>
            <Cell ColSpan="3" Value="Базисная цена" Style="Subscript" Alignment="Right"/>
            <Cell ColSpan="3" Value="Текущая цена" Style="Subscript" Alignment="Right"/>
            <Cell ColSpan="2"/>
          </Row>
        </Data>
        <DataProvider Name="CcLSHeadingDataProvider">
          <Template Name="LSHeading" Position="CcLSTSNHeadingLineReportPos">
            <Data>
              <Row Condition="4" CmpData="IsZeroBasePrice" CmpValue="1">
                <Cell/>
                <Cell/>
                <Cell Data="Name"/>
                <Cell ColSpan="3" Data="BasePrice" Alignment="Right">
                  <Condition Condition="3" CmpValue="IsZT" CmpData="1" Approximate="ZTR"/>
                </Cell>
                <Cell ColSpan="3" Data="CurrPrice" Alignment="Right">
                  <Condition Condition="3" CmpValue="1" CmpData="IsZT" Approximate="ZTR"/>
                </Cell>
                <Cell ColSpan="2" Data="Unit"/>
              </Row>
            </Data>
          </Template>
        </DataProvider>
        <Data>
         <Row/>
        </Data>
      </Data>
      <Data Code="HeadingInfo" Name="Информация о нормативной базе" BaseState="0" UserState="">
        <Row State="2048">
          <Cell Value="Составлена в уровне текущих цен по НБ: $DATA$" Data="AdvNBName">
            <Node Condition="3" CmpData="PriceLevel" CmpValue="1" Value="Составлена в базисном уровне цен на $DATA$"/>
          </Cell>
        </Row>
      </Data>
    </Data>
		<Data Name="Основной документ">
      <Param Code="ShowNachisl" Name="Показывать начисления в виде" BaseData="Value" UserData="">
        <Node Code="Value" Name="Значений"/>
        <Node Code="Formula" Name="Формул"/>
      </Param>
			<Data>
        <Row State="2576">
          <Cell/>
        </Row>
        <Row>
          <Cell Value="№ п/п" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Шифр расценки и коды ресурсов" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Наименование работ и затрат" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Единица измерения" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Кол-во единиц" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Цена на ед. изм., руб." Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Поправочные коэфф." Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Коэфф. зимних удорожаний" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="ВСЕГО в базисном уровне цен, руб." Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Коэфф. пересчета и нормы НР и СП" Borders="All" Alignment="Header" WrapText="1"/>
          <Cell Value="Всего в текущем уровне цен, руб." Borders="All" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="2576">
          <Cell/>
        </Row>
        <Row State="132">
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
          <Cell Borders="All" Alignment="Header"/>
        </Row>
			</Data>
			<DataProvider Name="CcLSTSNDataProvider">
				<Template Name="Razdel" Position="CcLSRazdelReportPos">
          <Row State="2080">
            <Cell/>
          </Row>
          <Row State="2080">
            <Cell Data="FullName" Style="Razdel" Alignment="Razdel" WrapText="1" Borders="TopAndBottom"/>
          </Row>
          <Row State="2080">
            <Cell/>
          </Row>
				</Template>
        <Template Name="LSNote" Position="CcLSNoteReportPos">
          <Row State="2048">
            <Cell Data="Name" WrapText="1" Borders="TopAndBottom"/>
          </Row>
        </Template>
				<Template Name="Norma" Position="CcLSNormaTSNReportPos">
					<Row>
						<Cell Data="NPP"/>
						<Cell Data="RIKCode"/>
						<Cell Data="Name" WrapText="1"/>
						<Cell Data="Unit" Alignment="Unit"/>
						<Cell Data="Amount" Approximate="Volume" Alignment="Amount" AutoWidth="1" IsFloat="1"/>
						<Cell Data="PrcUnitCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
					</Row>
					<Row Condition="1" CmpData="TSNPrcZPRUnitBase">
						<Cell/>
						<Cell/>
						<Cell Value="ЗП" WrapText="1"/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcZPRUnitOutBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NachislZPR" Alignment="Nachisl" WrapText="1"/>
						<Cell Data="ZimTrud" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcZPRBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcZPRRKoef" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcZPRCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
					<Row Condition="1" CmpData="TSNPrcExpMashUnitBase">
						<Cell/>
						<Cell/>
						<Cell Value="ЭМ" WrapText="1"/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcExpMashUnitOutBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NachislExpMash" Alignment="Nachisl" WrapText="1"/>
						<Cell Data="ZimTrud" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcExpMashBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcExpMashRKoef" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcExpMashCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
					<Row Condition="3" CmpData="HasC1PrcZPMUnitBase" CmpValue="1">
						<Cell/>
						<Cell/>
						<Cell Value="в т.ч. ЗПМ" WrapText="1"/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcZPMUnitOutBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NachislZPM" Alignment="Nachisl" WrapText="1"/>
						<Cell Data="ZimTrud" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcZPMBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcZPMRKoef" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcZPMCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
					<Row Condition="1" CmpData="TSNPrcSmMatUnitBase">
						<Cell/>
						<Cell/>
						<Cell Value="МР" WrapText="1"/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcSmMatUnitOutBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NachislSmMat" Alignment="Nachisl" WrapText="1"/>
						<Cell Data="ZimMat" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcSmMatBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcSmMatRKoef" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcSmMatCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
				</Template>
        <Template Name="NormaFooter" Position="CcLSNormaTSNReportPos">
					<Row Condition="3" CmpData="HasC1TSNPrcNR" CmpValue="1">
						<Cell/>
						<Cell/>
						<Cell Value="НР от ЗП" WrapText="1"/>
						<Cell Value="%" Alignment="Unit"/>
						<Cell Data="TSNPrcNRMetroNRSPBase" Alignment="Amount"/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcNRBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcNRMetroNRSPCurr" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcNRCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
					<Row Condition="3" CmpData="HasC1TSNPrcSP" CmpValue="1">
						<Cell/>
						<Cell/>
						<Cell Value="СП от ЗП" WrapText="1"/>
						<Cell Value="%" Alignment="Unit"/>
						<Cell Data="TSNPrcSPMetroNRSPBase" Alignment="Amount"/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcSPBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcSPMetroNRSPCurr" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcSPCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
					<Row Condition="3" CmpData="HasC1TSNPrcNRSP" CmpValue="1">
						<Cell/>
						<Cell/>
						<Cell Value="НР и СП от ЗПМ $DATA$" Data="TSNNRSPZPMPRC" WrapText="1"/>
						<Cell Value="%" Alignment="Unit"/>
						<Cell Data="TSNPrcNRSPMetroNRSPBase" Alignment="Amount"/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcNRSPBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcNRSPMetroNRSPCurr" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcNRSPCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
					<Row>
						<Cell/>
						<Cell/>
						<Cell Value="ЗТР" WrapText="1"/>
						<Cell Value="чел-ч" Alignment="Unit"/>
						<Cell Data="TSNPrcTRUD2UnitOutBase" Alignment="Amount" Approximate="ZTR"/>
						<Cell/>
						<Cell/>
						<Cell Data="ZimTrud" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="ZTR" Approximate="ZTR" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell/>
						<Cell/>
					</Row>
					<Row Condition="3" CmpData="HasDoplata" CmpValue="1">
						<Cell/>
						<Cell/>
						<Cell Value="Без доплаты, всего" WrapText="1"/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcC0Base" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell/>
						<Cell Data="TSNPrcC0Curr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
					<Row Condition="3" CmpData="HasDoplata" CmpValue="1">
						<Cell/>
						<Cell/>
						<Cell Value="Доплата к эксплуатации строительных машин" WrapText="1"/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
          </Row>
					<Row Condition="3" CmpData="HasDoplata" CmpValue="1">
						<Cell/>
						<Cell/>
						<Cell Value="ЭМ" WrapText="1"/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcZPMUnitOutBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NachislMetroFml"/>
						<Cell/>
						<Cell Data="TSNPrcExpMashDoplBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcExpMashDoplRKoef" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcExpMashDoplCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
          </Row>
					<Row Condition="3" CmpData="HasDoplata" CmpValue="1">
						<Cell/>
						<Cell/>
						<Cell Value="в т.ч. ЗПМ" WrapText="1"/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcZPMUnitOutBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NachislMetroFml"/>
						<Cell/>
						<Cell Data="TSNPrcZPMDoplBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcZPMDoplRKoef" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcZPMDoplCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
          </Row>
					<Row Condition="3" CmpData="HasDoplata" CmpValue="1">
						<Cell/>
						<Cell/>
						<Cell Value="НР и СП от ЗПМ" WrapText="1"/>
						<Cell Value="%" Alignment="Unit"/>
						<Cell Data="TSNPrcNRSPMetroNRSPBase" Alignment="Amount"/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcNRSPDoplBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcNRSPMetroNRSPCurr" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcNRSPDoplCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
          </Row>
					<Row Condition="3" CmpData="HasDoplata" CmpValue="1">
						<Cell/>
						<Cell/>
						<Cell Value="Доплата, всего" WrapText="1"/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell/>
						<Cell Data="TSNPrcC0DoplBase" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcС0DoplRKoef" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcC0DoplCurr" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
					<Row>
						<Cell Borders="Bottom"/>
						<Cell Borders="Bottom"/>
						<Cell Value="ВСЕГО" WrapText="1" Borders="Bottom"/>
						<Cell Borders="Bottom"/>
						<Cell Borders="Bottom"/>
						<Cell Borders="Bottom"/>
						<Cell Borders="Bottom"/>
						<Cell Borders="Bottom"/>
						<Cell Data="PrcC0Base" Borders="Bottom" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Borders="Bottom"/>
						<Cell Data="PrcC0Curr" Borders="Bottom" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
        </Template>
        <Template Name="Resource" Position="CcLSResourceTSNReportPos">
					<Row>
						<Cell Borders="Bottom"/>
						<Cell Data="RIKCode" Borders="Bottom"/>
						<Cell Data="Name" Borders="Bottom" WrapText="1"/>
						<Cell Data="Unit" Borders="Bottom" Alignment="Unit"/>
						<Cell Data="Amount" Borders="Bottom" Approximate="Volume" Alignment="Amount" AutoWidth="1" IsFloat="1"/>
						<Cell Data="NBPrcBase" Borders="Bottom" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="Nachisl" Borders="Bottom" Alignment="Nachisl" WrapText="1"/>
						<Cell Data="Zimnie" Borders="Bottom" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcBase" Borders="Bottom" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
						<Cell Data="Index" Borders="Bottom" Approximate="Index" Alignment="Index" AutoWidth="1" IsFloat="1"/>
						<Cell Data="TSNPrcCurr" Borders="Bottom" Approximate="Prc" Alignment="Price" AutoWidth="1" IsFloat="1"/>
					</Row>
        </Template>
        <Template Name="LSREnding" Position="CcLSRTSNEndingLineReportPos">
          <Data Name="Концовка раздела" BaseState="0" UserState="">
            <Row>
              <Cell/>
              <Cell/>
              <Cell Data="Name" ColSpan="6" Style="LSEnding"/>
              <Cell Data="PrcPZBase" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="LSEnding"/>
              <Cell/>
              <Cell Data="PrcPZCurr" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="LSEnding"/>
            </Row>
          </Data>
        </Template>
        <Template Name="LSEnding" Position="CcLSTSNEndingLineReportPos">
          <Data Name="Концовка сметы" BaseState="0" UserState="">
            <Row>
              <Cell/>
              <Cell/>
              <Cell Data="Name" ColSpan="6" Style="LSEnding"/>
              <Cell Data="PrcPZBase" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="LSEnding"/>
              <Cell/>
              <Cell Data="PrcPZCurr" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="LSEnding"/>
            </Row>
          </Data>
        </Template>
			</DataProvider>
      <Row State="2560">
        <Cell/>
      </Row>
			<Row State="48"/>
		</Data>
    <Data Code="Footer" Name="Подвал" BaseState="0" UserState="">
      <Row/>
      <Row/>
      <Row>
        <Cell ColSpan="2" Value="Составил "/>
        <Cell ColSpan="9" Data="Make"/>
      </Row>
      <Row>
        <Cell ColSpan="2"/>
        <Cell ColSpan="9" Value="[должность, подпись (инициалы, фамилия)]" Style="Subscript" Borders="Top"/>
      </Row>
      <Row>
        <Cell ColSpan="2" Value="Проверил "/>
        <Cell ColSpan="9" Data="Check"/>
      </Row>
      <Row>
        <Cell ColSpan="2"/>
        <Cell ColSpan="9" Value="[должность, подпись (инициалы, фамилия)]" Style="Subscript" Borders="Top"/>
      </Row>
      <Row/>
      <Row/>
    </Data>
	</Data>
</Root>